@charset "utf-8";

ul {
    list-style: none;
}



.first-view {
    /* 赤のダミー線 */
    /* border: 1px solid #f00; */
    /* ブラウザに対する100%となる */
    height: calc(100vh - 500px);
    background-image: url(../images/shop/firstview2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* 見出しの位置を調整するためのflexボックスレイアウト */
    display: flex;
    /* 交差軸方向（縦）の中央配置。flexボックスレイアウトの時使用できる */
    align-items: center;

    /* 主軸方向（横）の配置。flexボックスレイアウトの時使用できる 
    justify-content: center;
    */
}

.first-view-text {
    /* 赤のダミー線 */
    /* border: 1px solid #f00; */
    width: 100%;
    /* ヘッダー領域のコンテンツの幅をそろえた。 */
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    /* flexボックスレイアウトで縦軸真ん中に配置されているコンテンツを少し上に動かすために、下に余白を追加してちょっと（80px）上に移動させている。 */
    padding-bottom: 80px;
    color: #333333;
    font-weight: bold;
    /* ネオンっぽい表現したいときは五回繰り返す？ */
    text-shadow: 1px 1px 10px #EEDCB3;
    /* border: solid 1px #f00; */
}

.first-view-text h1 {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 56px;
    line-height: 72px;
}

.first-view-text p {
    color: #333333;
    font-size: 18px;
    margin-top: 20px;
    line-height: 35px;
}

.first-view-text p .mini {
    font-size: 12px;
    margin-top: 20px;
}


.shop-contents {
    width: 2200px;
    max-width: 100%;
    margin-top: 75px;
    /* margin-left: auto;
    margin-right: auto; */
    margin-left: 30px;
    /* border: solid 1px #f00; */
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    /* border: solid 1px #f00; */
}

.shop-item {
    flex-grow: 1;
    max-width: 2200px;
    /* border: solid 1px #f00; */
}

.shop-item h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
}

.shop-item h2::after {
    content: '';
    display: block;
    width: 36px;
    height: 3px;
    background-color: #fff;
    margin-top: 20px;
    /* border: solid 1px #f00; */
}

.item-list {
    margin-top: 25px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 350px);
    column-gap: 50px;
    row-gap: 40px;
}

.item-list a {
    display: block;
    transition-duration: 0.2s;
}

/* マウスカーソルを当てた時の挙動 */
.item-list a:hover {
    transform: scale(1.05);
}

.item-list dl {
    margin-top: 16px;
}

.item-list dt {
    /* font-weight: bold; */
    font-size: 20px;
}

.item-list dd {
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    font-weight: bold;
}

.shop-menu {
    /* 親がflexになっているときに使える縮まないための設定 */
    flex-shrink: 0;
    margin-right: 60px;
    /* border: solid 1px #f00; */
    border-right: solid 3px #333333;
    padding-right: 60px;
}

.shop-menu-inner {
    position: sticky;
    top: 30px;
    left: 0;
    right: 0;
}

.item-list2 {
    border-top: solid 2px #333333;
    /* border-bottom: solid 2px #333333; */

    /* line-height: 60px; */
    margin-top: 30px;
    padding-top: 30px;
    /* border: solid 1px #f00; */

}

.circle {
    width: 20px;
    height: 20px;
    background-color: #e60e0a;
    border-radius: 50%;
    /* 丸にするプロパティ */
    display: flex;
    justify-content: center;
    /* 文字を左右中央に */
    align-items: center;
    /* 文字を上下中央に */
    margin-left: 20px;
    margin-top: -20px;
}

.circle2 {
    width: 20px;
    height: 20px;
    background-color: #0a7ce6;
    border-radius: 50%;
    /* 丸にするプロパティ */
    display: flex;
    justify-content: center;
    /* 文字を左右中央に */
    align-items: center;
    /* 文字を上下中央に */
    margin-left: 20px;
    margin-top: -20px;
}


.circle3 {
    width: 20px;
    height: 20px;
    background-color: #0fd441;
    border-radius: 50%;
    /* 丸にするプロパティ */
    display: flex;
    justify-content: center;
    /* 文字を左右中央に */
    align-items: center;
    /* 文字を上下中央に */
    margin-left: 20px;
    margin-top: -20px;
}

summary li {
    display: block;
    list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary li::-webkit-details-marker {
    display: none;
}

.shop-menu-inner h2 {
    font-size: 18px;
    font-weight: bold;
}

.shop-menu-inner ul {
    list-style-type: disc;
    margin-top: 20px;
    margin-left: 20px;
}

.shop-menu-inner li {
    font-size: 14px;
    margin-top: 15px;
    list-style: none;

}


/* 商品詳細ページここから */
.item-area {
    margin-top: 20px;
    display: flex;
}

.item-area img {
    width: 50%;
    max-width: 500px;
}

.about-item {
    margin-left: 30px;
}

.about-item .item-text {
    font-size: 14px;
    line-height: 26px;
}

.about-item .item-price {
    font-weight: bold;
    margin-top: 20px;
}


.about-item a {
    background-color: #f4dd64;
    display: inline-block;
    /* 最小幅の指定 */
    min-width: 180px;
    line-height: 48px;
    border-radius: 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 35px;
}

.about-item a:hover {
    background-color: #d8b500;
}

.recommended {
    margin-top: 60px;
}

.under img {
    max-width: 1400px;
    margin-top: 20px;
    /* margin-left: 20px; */
}


/* 商品詳細ページここまで */

.footer {
    margin-top: 100px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝
 モバイルここから
＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media (max-width: 800px) {
    .shop-contents {
        display: block;
        max-width: 100%;
        margin-top: 60px;
        color: #333333;

    }

    .shop-item {
        max-width: 540px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .item-list {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 35px;

    }

    .shop-menu {
        background-color: #EEDCB3;
        ;
        padding-top: 50px;
        padding-bottom: 50px;
        margin-top: 60px;
        margin-right: 0;
        border-right: solid 3px #EEDCB3;
        /* border: solid 1px #f00; */
    }

    .shop-menu-inner {
        max-width: 540px;
        /* marginは背景がつかない余白、paddingは背景が付く余白 */
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
        background-color: #EEDCB3;
        /* border: solid 1px #f00; */
    }

    .item-list2 {
        /* text-align: center; */
        /* border: solid 1px #f00; */
        margin-left: 70px;
        /* margin-right: 80px; */
    }

    .item-list3 {
        /* text-align: center; */
        /* border: solid 1px #f00; */
        margin-left: 70px;
        /* margin-right: 80px; */
    }




    .item-area {
        display: block;

    }

    .item-area img {
        width: 100%;
        max-width: 100%;
    }

    .about-item {
        margin-top: 20px;
        margin-left: 0;
    }

    .about-item a {
        width: 100%;
    }

    .footer {
        margin-top: 0;
    }

    .shop-contents {

        margin-left: 0px;

    }

    .under img {
        max-width: 400px;
        margin-top: 20px;
        margin-left: -15px;
        /* margin-left: 20px; */
    }



}